page-new-movies-list,page-popular-movies-list,page-playing-now-movies-list {
  // TODO move to cross-promo component
  .cross-promo-container {
    ion-card {
      position: relative;
      overflow: wrap;
      /*text-align: center;*/
    }

    .item-text {
      color: color($colors, "light");
    }

    .card-title {
      position: absolute;
      bottom: 1%;
      width: 100%;
      padding-left: 20px;
      padding-right: 20px;
      /*color: #f4f4f4;
      font-size: 4.0rem;
      font-weight: bold;*/
    }

    .card-subtitle {
      font-size: 1em;
      position: absolute;
      top: 68%;
      width: 100%;
      color: color($colors, "light");
    }

    ion-card {
      h2 {
        font-size: 2.1rem;
        color: color($colors, "light");
      }
    }

    .my-icon {
      background: #9f2966; /* fallback for old browsers */
      background: map-get($gradients, "buttons")
    }

    .card,
    .card-md,
    .card-ios {
      box-shadow: none;
      margin-right: 1px;
      margin-left: 1px;
      width: 100%;
    }

    .item-md.item-block .item-inner {
      padding-right: 0px;
      border-bottom: 0px solid color($colors, "light");
    }

    .label-md {
      margin: 0;
    }

  }
}
